{

    //在力场中角色拥有霸体

    "AbilityName":"Affix_FieldUnbreakable",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "FieldEnterActions":

        [

            {

                "$type" : "MoleMole.ApplyModifier",

                "ModifierName" : "Unbreakable",

                "Target" : "LocalAvatar",

                "Predicates":

                [

                    {

                        "$type" : "MoleMole.ByIsLocalAvatar",

                        "Target" : "Target",

                        "IsLocalAvatar" : true

                    }

                ]

            }

        ],

        "FieldExitActions":

        [

            {

                "$type" : "MoleMole.RemoveModifier",

                "ModifierName" : "Unbreakable",

                "Target" : "LocalAvatar",

                "Predicates":

                [

                    {

                        "$type" : "MoleMole.ByIsLocalAvatar",

                        "Target" : "Target",

                        "IsLocalAvatar" : true

                    }

                ]

            }

        ]

    },

    "Modifiers":

    {

        "Unbreakable":

        {

            "Duration": -1,

            "ModifierStacking": "Unique",

            "IgnoreTimeScale" : false,

            "Buff":

            {

                "BuffID" : 122001,

                "IsOverrideDuration" : true

            }

        }

    }

}